@charset "UTF-8";
/*******************************

イワタ Css

*******************************/

/*-----------------------------
ページタイトル
-----------------------------*/
.page-ttl {
    background: url(../img/ttl.jpg), #4c855c;
}

/*-----------------------------
社員インタビュー
-----------------------------*/
.sec-interview2 {
    background: url(../img/back.jpg) no-repeat;
    background-size: 100%;
}

/*-----------------------------
店舗紹介
-----------------------------*/
.sec-shop h3 {
    color: #007247;
}
